"16" = "QuickTime can only be installed on the currently booted volume.  To install QuickTime on a different volume, change your Startup Disk to that volume and restart.";
"17" = "This disk is dimmed because the system version is not at least 10.3.9.";
"18" = "This disk is dimmed because the system version is 10.4 or greater.";
"19" = "This disk is dimmed because there is a newer version of QuickTime already present.";
